.header_remov_resp{
	font-family: Quicksand, sans-serif !important;
}
header.header_in.is_sticky, header.header_in.map_view {
    background: #0a1d30;
    border-color: #0a1d30;
}
header.header_in .main-menu>ul>li span>a, header.sticky .main-menu>ul>li span>a {
    color: #000;
    display: none;
}
@media only screen and (min-width: 1192px){
.img_resp_header {
    width: 30px;
}
#logo {
    width: 25%;
    float: left;
    margin-top: -2px;
    margin-left: 9px;
}
nav#menu.main-menu {
    display: none!important;
}
.menu_style {
    float: right;
    padding: 5px 5px;
    color: #ffffff;
    font-size: 12px;
    margin: 0px auto;
    width: 110px;
    text-align: center;
	font-weight:600;
}
.menu_style:hover {
	color: #00aff0 !important;
    background: #0b2239;
    background-image: linear-gradient(to bottom right, #041321, #0b2239, #142536);
    box-shadow: -1px 2px 5px 2px #000000fc;
    padding: 0px 0px 10px 0px;
}
ul#top_menu {
    float: right;
    margin: 19px -19px 0 5px;
    padding: 0px;
    font-size: 13px;
}
.resp_menu_mar {
    margin-top: -4px;
    margin-bottom: -20px;
    width: 72%;
    float: right;
}
}
@media only screen and (max-width: 1192px) and (min-width: 766px){
.img_resp_header {
    width: 30px;
}
ul#top_menu {
    float: right;
    margin: 19px -19px 0 5px;
    padding: 0px;
    right: 56px !important;
    font-size: 13px;
}
.menu_style {
    float: right;
    padding: 0px 0px 0px 0px;
    color: #ffffff;
    font-size: 12px;
    margin: 0px auto;
    width: 110px;
    text-align: center;
}
#logo .logo_sticky {
    width: auto;
    margin:20px 0px 0px 60px !important;
	height:40px;
}
.ulist_float_right {
    margin: 6px -48px 0px -4px;
}
header.header_in.is_sticky, header.header_in.map_view {
    position: fixed;
    left: 0;
    top: 0;
    height: 74px !important;
    width: 100%;
}
#logo {
    top: 0px;
    left: 0px;
    width: 25%;
    float: left;
    margin-top: -2px;
}
.resp_menu_mar {
    margin-top: -4px;
    margin-bottom: -20px;
    width: 72%;
}
nav#menu.main-menu {
    display: none!important;
}
.hamburger {
	display: none	
}
}
@media only screen and (max-width: 992px) and (min-width: 766px){	
ul#top_menu { margin: 3px 0px 0 0px !important; }
.btn_add, a.btn_add {
    border: none;
    font-size: 12px !important;
    background: #00aff0;
    display: inline-block;
    color: #fff!important;
    transition: all .3s ease-in-out;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -ms-border-radius: 3px;
    border-radius: 3px;
    line-height: 1!important;
    padding: 13px 4px!important;
    position: relative;
    top: 2px;
}
.ulist_float_right {
      margin: -4px -45px 0px 0px;
}
.menu_style {
    float: right;
    padding: 0px 0px 0px 0px;
    color: #ffffff;
    font-size: 12px;
    margin: -6px auto;
    width: 83px;
    text-align: center;
	font-weight: 600;
}
}
@media only screen and (max-width: 766px) and (min-width: 480px){
.img_resp_header {
    width: 22px;
}
.hamburger {
	display:none	
}
.menu_style {
    float: right;
    padding: 0px 0px 0px 0px;
    color: #ffffff;
    font-size: 11px;
    margin:-8px auto;
    width: 73px;
    text-align: center;
}
.ulist_float_right {
    margin: -4px -45px 0px 0px;
}
nav#menu.main-menu {
    display: none!important;
}
header.header_in.is_sticky, header.header_in.map_view {
    position: fixed;
    left: 0;
    top: 0;
    height: 60px !important;
    width: 100%;
}
#logo {
    top: 0px;
    left: 0px;
    width: 25%;
    float: left;
    margin-top: -2px;
}

ul#top_menu {
	float: right;
    margin: 3px -34px 0 5px;
    padding: 0px;
    right: 54px !important;
    font-size: 8px !important;
    font-family: 'Nanum Gothic', sans-serif;
}
.btn_add, a.btn_add {
    font-size: 11px !important;
    padding: 10px 5px!important;
}
#logo .logo_sticky {
    width: auto;
    margin: 15px 55px 0 !important;
    height: 33px;

}
.resp_menu_mar {
    margin-top: -4px;
    margin-bottom: -20px;
    width: 72%;
}
ul#top_menu li {
    margin: 0px 5px ; 
}
}

@media only screen and (max-width: 600px){
	.reve-icon{
	display:none	
}
.hamburger {
	display: inline;
}
.header_remov_resp{
	display:none
}
.hamburger-inner, .hamburger-inner::after, .hamburger-inner::before {
    width: 26px !important;
    height: 3px !important;
	background-color: #fff !important;
}
.menu_style {
    float: right;
    padding: 0px 0px 0px 0px;
    color: #ffffff;
    font-size: 11px;
    margin: 0px auto;
    width: 48px;
    text-align: center;
}
.ulist_float_right {
    margin: -6px -43px 0px 0px;
}
#logo .logo_sticky {
    width: auto;
    margin: 12px 68px 0 !important;
    height: 35px;
}
ul#top_menu {
    float: right;
    margin: 0px -40px 0 5px;
    padding: 0px;
    right: 54px !important;
    font-size: 8px !important;
    font-family: 'Nanum Gothic', sans-serif;
}
.btn_add, a.btn_add {
    font-size: 11px !important;
    padding: 10px 3px!important;
}
header.header_in.is_sticky, header.header_in.map_view {
height: 55px !important;
}
.resp_menu_mar {
    margin-top: -4px;
    margin-bottom: -20px;
    width: 64%;
}
}
@media only screen and (max-width: 576px){
	.hamburger-box {
    width: 30px;
    height: 24px;
    display: none;
    position: relative;
    margin: -21px 0 0px 20px;
}
}
@media only screen and (max-width: 480px) and (min-width: 320px){
.img_resp_header {
    width: 22px;
}
.flisting_container {
    padding-top: 107px;
    padding-bottom: 0;
}
.img_resp_header{
	display:none
	}
.menu_style {
	float: right;
    padding: 5px 0px 5px 0px;
    color: #ffffff;
    font-size: 11px;
    margin: 0px 5%;
    width: 90%;
    text-align: center;
}
.ulist_float_right {
    margin: 14px auto;
    width: 95%;
}
.header_remov_resp {
    display: block !important;
    background: #00aff0;
    width: 100%;
    min-width: 100%;
    padding: 3px 0px;
	border-radius: 2px;
}	
nav#menu.main-menu {
    display: none!important;
}
header.header_in.is_sticky, header.header_in.map_view {
    position: fixed;
    left: 0;
    top: 0;
    height: 93px !important;
    width: 100%;
}
.list_flat_left {
       float: left;
    width: 33.33%;
}
#logo {
    top: 0px;
    left: 0px;
    width: 38%;
    float: left;
    margin-top: -2px;
}
ul#top_menu {
	float: right;
    margin: 8px -32px 0 5px;
    padding: 0px;
    right: 58px !important;
    font-size: 8px !important;
    font-family: 'Nanum Gothic', sans-serif;
}
.btn_add, a.btn_add {
    font-size: 10px !important;
    padding: 10px 4px!important;

}
#logo .logo_sticky {
    width: auto;
    margin: 13px 25px 0 !important;
    height: 33px;

}
.resp_menu_mar {
    margin-top: -11px;
    margin-bottom: -20px;
    width: 100%;
}
ul#top_menu li {
    margin: 0px 9px ; 
}
.hamburger-box {
    width: 30px;
    height: 24px;
    display: none;
    position: relative;
    margin: -70px 0 63px 30px;
}
}
@media only screen and (max-width: 429px){
.hamburger-box {
    width: 30px;
    height: 24px;
    display: none;
    position: relative;
    margin: -70px 0 63px 37px;
}
}
@media only screen and (max-width: 320px){
.img_resp_header {
    width: 22px;
}
.flisting_container {
    padding-top: 107px;
    padding-bottom: 0;
}
.img_resp_header{
	display:none
	}
.menu_style {
float: right;
    padding: 1px 0px 5px 0px;
    color: #ffffff;
    font-size: 11px;
    margin: 0px 5%;
    width: 90%;
    text-align: center;
}
.ulist_float_right {
    margin: 5px auto;
    width: 95%;
}
.header_remov_resp {
display: block !important;
    background: #00aff0;
    width: 100%;
    min-width: 100%;
    font-size: 11px !important;
	font-weight:600;
    padding: 3px 0px;
    border-radius: 2px;
}	
nav#menu.main-menu {
    display: none!important;
}
header.header_in.is_sticky, header.header_in.map_view {
    position: fixed;
    left: 0;
    top: 0;
    height: 85px !important;
    width: 100%;
}
.list_flat_left {
       float: left;
    width: 33.33%;
}
#logo {
    top: 0px;
    left: 0px;
    width: 38%;
    float: left;
    margin-top:2px;
}
ul#top_menu {
	float: right;
    margin: -2px -31px 0 0px;
    padding: 0px;
    right: 54px !important;
    font-size: 10px !important;
    font-family: 'Nanum Gothic', sans-serif;
}
.btn_add, a.btn_add {
    font-size: 10px !important;
    padding: 9px 7px!important;
}
#logo .logo_sticky {
    width: auto;
    margin: 5px 23px 0 !important;
    height: 33px;

}
.resp_menu_mar {
    margin-top: -4px;
    margin-bottom: -20px;
    width: 100%;
}
ul#top_menu li {
    margin: 0px 5px ; 
}
.hamburger-box {
    width: 30px;
    height: 24px;
    display: none;
    position: relative;
    margin: -69px 0 63px 25px;
}
}